<?xml version="1.0"?>
<Layout id="0A19" icon="P12.bmp" img="eP12_Bg.png" inv_img="eP12_Bg_Inv.png" w="480" h="378" font_ht="26" font_wt="900" font_face="Helvetica Neue OTS" font_ht2="20" font_wt2="400" font_face2="Helvetica Neue OTS" ha_adj_x="1" ha_adj_y="1" tap_mode="MT" lp_mode="Lock" paint="PaintCharProc" action="SendP12CharProc" feedback="FloatingCharProc" sync="SyncCharProc">
  <Page id="LC">
    <CharKey tap_mode="ST" action="SendCharProc">
      <State seq="0">
        <Char>0022</Char>
        <LP_Char>0028</LP_Char>
      </State>
      <PA x="1" y="4" w="72" h="77"/>
    </CharKey>
    <CharKey id="0000">
      <State seq="0">
        <Char>0040 002E 003F 002C 0021 002D 0027 003A 002F 003B</Char>
        <LP_Char>0031</LP_Char>
      </State>
      <State seq="1" link="0"/>
      <State seq="2" link="0"/>
      <PA x="75" y="4" w="109" h="77"/>
    </CharKey>
    <CharKey id="0001">
      <State seq="0">
        <Char>0430 0431 0432 0433</Char>
        <LP_Char>0032</LP_Char>
      </State>
      <State seq="1">
        <Char>0410 0411 0412 0413</Char>
        <LP_Char>0032</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="186" y="4" w="109" h="77"/>
    </CharKey>
    <CharKey id="0002">
      <State seq="0">
        <Char>0434 0435 0436 0437</Char>
        <LP_Char>0033</LP_Char>
      </State>
      <State seq="1">
        <Char>0414 0415 0416 0417</Char>
        <LP_Char>0033</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="297" y="4" w="109" h="77"/>
    </CharKey>
    <CharKey tap_mode="ST" action="SendCharProc">
      <State seq="0">
        <Char>003F</Char>
        <LP_Char>002B</LP_Char>
      </State>
      <PA x="408" y="4" w="71" h="77"/>
    </CharKey>
    <CharKey tap_mode="ST" action="SendCharProc">
      <State seq="0">
        <Char>0027</Char>
        <LP_Char>0029</LP_Char>
      </State>
      <PA x="1" y="82" w="72" h="77"/>
    </CharKey>
    <CharKey id="0004">
      <State seq="0">
        <Char>0438 0439 043A 043B</Char>
        <LP_Char>0034</LP_Char>
      </State>
      <State seq="1">
        <Char>0418 0419 041A 041B</Char>
        <LP_Char>0034</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="75" y="82" w="109" h="77"/>
    </CharKey>
    <CharKey id="0005">
      <State seq="0">
        <Char>043C 043D 043E 043F</Char>
        <LP_Char>0035</LP_Char>
      </State>
      <State seq="1">
        <Char>041C 041D 041E 041F</Char>
        <LP_Char>0035</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="186" y="82" w="109" h="77"/>
    </CharKey>
    <CharKey id="0006">
      <State seq="0">
        <Char>0440 0441 0442 0443</Char>
        <LP_Char>0036</LP_Char>
      </State>
      <State seq="1">
        <Char>0420 0421 0422 0423</Char>
        <LP_Char>0036</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="297" y="82" w="109" h="77"/>
    </CharKey>
    <CharKey tap_mode="ST" action="SendCharProc">
      <State seq="0">
        <Char>0021</Char>
        <LP_Char>002D</LP_Char>
      </State>
      <PA x="408" y="82" w="71" h="77"/>
    </CharKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="T9Proc" feedback="FloatingT9Proc" sync="SyncT9Proc">
      <State seq="0" img="eP12_ABC" inv_img="eP12_ABC_Inv"/>
      <State seq="1" img="eP12_XT9" inv_img="eP12_XT9_Inv"/>
      <PA x="1" y="161" w="72" h="77"/>
    </CyclicKey>
    <CharKey id="0008">
      <State seq="0">
        <Char>0444 0445 0446 0447</Char>
        <LP_Char>0037</LP_Char>
      </State>
      <State seq="1">
        <Char>0424 0425 0426 0427</Char>
        <LP_Char>0037</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="75" y="160" w="109" h="77"/>
    </CharKey>
    <CharKey id="0009">
      <State seq="0">
        <Char>0448 0449 044A 044B</Char>
        <LP_Char>0038</LP_Char>
      </State>
      <State seq="1">
        <Char>0428 0429 042A 042B</Char>
        <LP_Char>0038</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="186" y="160" w="109" h="77"/>
    </CharKey>
    <CharKey id="000A">
      <State seq="0">
        <Char>044C 044D 044E 044F</Char>
        <LP_Char>0039</LP_Char>
      </State>
      <State seq="1">
        <Char>042C 042D 042E 042F</Char>
        <LP_Char>0039</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="297" y="160" w="109" h="77"/>
    </CharKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="BkspProc" feedback="FloatingBkspProc" sync="NULL">
      <PA x="408" y="160" w="71" h="77"/>
    </FuncKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="ShiftProc" feedback="FloatingShiftProc" sync="SyncShiftProc">
      <State seq="0" img="eP12_Shift" inv_img="eP12_Shift_Inv"/>
      <State seq="1" link="0"/>
      <State seq="2" img="eP12_CapsLock" inv_img="eP12_CapsLock_Inv"/>
      <PA x="1" y="239" w="72" h="77"/>
    </CyclicKey>
    <CharKey tap_mode="ST" action="SendCharProc">
      <State seq="0">
        <Char>002C</Char>
        <LP_Char>003B</LP_Char>
      </State>
      <PA x="75" y="238" w="72" h="77"/>
    </CharKey>
    <CyclicKey tap_mode="ST" paint="PaintP12SpaceProc" action="SpaceProc" feedback="FloatingSpaceProc" sync="SyncSpaceProc">
      <State seq="0" img="eP12_Spc" inv_img="eP12_Spc_Inv"/>
      <PA x="148" y="239" w="111" h="77"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" paint="PaintCyclicProc" action="UrlLProc" feedback="FloatingUrlLProc" sync="SyncUrlBmProc">
      <State seq="0" img="eP12_Url_L" inv_img="eP12_Url_L_Inv"/>
      <PA x="148" y="239" w="56" h="77"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="UrlRProc" feedback="FloatingUrlRProc" sync="SyncUrlBmProc">
      <State seq="0" img="eP12_Url_R" inv_img="eP12_Url_R_Inv"/>
      <PA x="203" y="239" w="56" h="77"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="EmailLProc" feedback="FloatingEmailLProc" sync="SyncEmailProc">
      <State seq="0" img="eP12_Email_L" inv_img="eP12_Email_L_Inv"/>
      <PA x="148" y="239" w="56" h="77"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="EmailRProc" feedback="FloatingEmailRProc" sync="SyncEmailProc">
      <State seq="0" img="eP12_Email_R" inv_img="eP12_Email_R_Inv"/>
      <PA x="203" y="239" w="56" h="77"/>
    </CyclicKey>
    <CharKey tap_mode="ST" action="SendCharProc">
      <State seq="0">
        <Char>002E</Char>
        <LP_Char>003A</LP_Char>
      </State>
      <PA x="260" y="238" w="72" h="77"/>
    </CharKey>
    <CyclicKey tap_mode="ST" paint="PaintCyclicProc" action="EngProc" feedback="FloatingSymEngProc" sync="SyncSymProc">
      <State seq="0" img="rP12_Sym_EN" inv_img="rP12_Sym_EN_Inv"/>
      <PA x="334" y="239" w="72" h="77"/>
    </CyclicKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="EnterProc" feedback="FloatingEnterProc" sync="SyncEnterProc">
      <PA x="408" y="239" w="72" h="77"/>
    </FuncKey>
    <CyclicKey tap_mode="ST" lp_mode="Repeat" paint="PaintCyclicProc" action="EnterProc" feedback="FloatingEnterProc" sync="SyncUrlProc">
      <State seq="0" img="eP12_Arrow" inv_img="eP12_Arrow_Inv"/>
      <PA x="408" y="239" w="72" h="77"/>
    </CyclicKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="UpProc" feedback="FloatingUpProc" sync="NULL">
      <PA x="1" y="317" w="117" h="58"/>
    </FuncKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="DownProc" feedback="FloatingDownProc" sync="NULL">
      <PA x="120" y="317" w="119" h="58"/>
    </FuncKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="LeftProc" feedback="FloatingLeftProc" sync="NULL">
      <PA x="241" y="317" w="119" h="58"/>
    </FuncKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="RightProc" feedback="FloatingRightProc" sync="NULL">
      <PA x="362" y="317" w="117" h="58"/>
    </FuncKey>
  </Page>
</Layout>